mongoose-v2-compat

0.0.2
Last Updated : 2012-06-20T19:25:54.000Z
Mongoose v2 compatibility for v3 -- Read More

INSTALL » npm install mongoose-v2-compat

CODE » git clone git://github.com/aheckmann/mongoose-v2-compat.git


Categories:
Engines:
node *

Contributors
    Maintainers
    • aaron

    Dependencies:
      Dev Dependencies: